varlen_packet_framer.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/endianness.h>`
`#include <pmt/pmt.h>`
`#include <satellites/api.h>`
Include dependency graph for varlen_packet_framer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::satellites::varlen_packet_framer
| insert a packet length field into a tagged stream More...

## Namespaces

namespace | gr
namespace | gr::satellites